@charset "utf-8";
/* CSS Document */

	.slider-wrapper{
		padding: 0 !important;
		overflow: hidden;
	}
	.nivo-directionNav{
		position:relative;
		top:-40px;
	}
	.nivo-controlNav{display: none;}

	.clientes1{
		margin-top: 15px;
	}
	.clientes1 img{
		display: inline-block;
		max-width: 60% !important;
		border-radius: 2px;
	}

	#portada{
		padding: 20px 2%;
		column-width: 280px;
	}
	#portada>div{
		display: inline-block;
		margin: 0 0 15px 0;
		padding: 16px 5%;
		background: #F9F6F6;
		box-shadow: #A99 0 2px 4px;
		width:90%;
	}

	#portada>div h1{
		text-align: left;
		padding: 0 0 10px 0;
		font-size: 18px;
		letter-spacing: 0;
		font-weight: bold;
		color: #000;
	}

	#portada a{
		color:#444;
	}
	#portada a:hover{
		color:#C00;
	}

	#rondaviva{
		background: #FCC linear-gradient(to right, #FCC, #F9F6F6) !important;
	}
	#rondaviva .vevent{
		display: block;
		padding: 6px 0;
	}
	#rondaviva .vevent img{
		display: block;
		border-radius: 2px;
		margin: 0 6px 6px 15px;
		float: right;
		clear: both;
	}

	
	#rondaviva .vevent:hover img{
		opacity: 0.6;
		transition: opacity 0.3s;
	}
	#rondaviva .boton{
		display: block;
		position: relative;
		margin: 10px auto;
		clear: both;
		max-width: 200px;
		padding: 7px;
		color: #FFF !important;
		font-weight: bold;
		text-align: center;
		background: #800;
		border-radius: 3px;
	}
	#rondaviva .boton:hover{
		background: #C00;
		transition:background 0.2s;
	}

	#radiococa{
				background: #c9d8ef linear-gradient(to right, #F9F6F6, #c9d8ef) !important;
	}

	#radiococa img{
		float: right;
		margin: 0 0 5px 10px;
		border-radius: 2px;
	}
	#radiococa a{
		display: block;
		padding: 4px 0;
	}	
	#eltiempo{
		text-align: center;
	}
	#farmacias{
		background: #BBFFA2 linear-gradient(to bottom, #e7fcd9, #BBFFA2) !important;
	}
	#farmacias a{
		display: block;
		padding: 0 0 10px 10%;
	}
	#farmacias strong{
		display: block;
		padding: 4px 0 0 20%;
		color: #307D11;
		font-size: 16px;
		letter-spacing: 1px;
	}

	#portada .seccion{
		position: relative;
		display: inline-block;
		margin: 0 0 15px 0;
		box-shadow: #A99 0 2px 4px;
		width: 100%;
	}

	#portada .seccion img{
		width: 100%;
		margin: 0 0 -3px 0;
	}

	#portada .seccion h1{
		font-size: 35px;
		color:#FFF;
		position: absolute;
		padding: 10px 5%;
		z-index: 10;
		text-shadow: 0 0 10px #F00;
	}

	#portada .seccion:hover h1{
		color: #FD2 !important;
		transition: color 2s;
	}

	#portada .seccion p{
		position: absolute;
		font-size: 20px;
		color:#FBB;
		left: 8%;
		top: 88px;
		width: 80%;
		z-index: 10;
		text-shadow: 0 0 10px #F00;
	}

	#portada .seccion:hover{
		opacity: 0.9;
		transition: opacity 0.4s;
	}
	#portada .seccion:hover h1{
		color: #FDD;
		transition: color 0.2s;
	}

@media screen and (max-width: 690px) {

	#rondaviva .vevent{
		border-bottom: #ffb5b5 1px solid;
		clear: both;
	}

	#rondaviva .vevent img{
		width: 45%;
		margin-left: 5%;
	}

}

@media screen and (min-width: 700px) {
	.clientes1 img{
		max-width: 20% !important;
		min-width: 180px;
	}

	#rondaviva .vevent img{
		width: 140px;
	}

}
